@import url("common.css");
/*big view*/		
div#display{
	  width:779px;
	  height:672px;
	  position:absolute;
	  top:0px;
	  left:245px;
	}

div.displaypink{
	  background-image:url(../images/indexbgpink.png);
	}
div.displayblue{background-image:url(../images/indexbgblue.png);}
div.displaygreen{background-image:url(../images/indexbggreen.png);}	

/*preload index images*/
#preload{
	background-image:url(../images/indexbgpink.png);
	background-image:url(../images/indexbgblue.png);
	background-image:url(../images/indexbggreen.png);
}
/*home page specified position for menu*/	
ul#nav{
	left:310px;
	top:40px;
}

/*up button*/
div#upBtn{
	width:44px;
	height:40px;	
	position:absolute;
	top:122px;
	left:114px;
	}
	
div.upNoAction{
	background-image:url(../images/upnormal.png);
	}	
div.upAction{
	background-image:url(../images/uphover.png);
	}
	
/*slide*/
div#slide{
	width:187px;
	height:107px;
	position:absolute;
	top:169px;
	left:68px;
	}
	
div.infantBrief{
	background-image:url(../images/briefinfant.png);
	}
div.followonBrief{
	background-image:url(../images/brieffollowon.png);
	}
div.toddlerBrief{
	background-image:url(../images/brieftoddler.png);
	}			
/*down button*/
div#downBtn{
	width:44px;
	height:40px;	
	position:absolute;
	top:291px;
	left:114px;
	}
	
div.downNoAction{
	background-image:url(../images/downnormal.png);
	}	
div.downAction{
	background-image:url(../images/downhover.png);
	}
	
div.canbg{
	  width:258px;
	  height:127px;
	  background:url(../images/icanbg.png);
	  position:absolute;
	  top:368px;
	  left:75px;
}

/*tab*/	
ul#tab{
	width:363px;
	height:22px;
	position:absolute;
	left:75px;
	top:502px;
	padding:0;
}
ul#tab li{
	height:22px;
	float:left;
	border:0;
	margin:0;
	padding:0;
}

ul#tab li span{
	display:block;
	width:121px;
	height:22px;
	background-color:#ffffff;
	font:italic normal bolder 14px/22px "Times New Roman", Times, serif;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
	background-repeat:no-repeat;
	overflow:hidden;
}

ul#tab li span#p1tab{
	background-image:url(../images/slidebgpink.png);
}
ul#tab li span#p2tab{
	background-image:url(../images/slidebgblue.png);
}
ul#tab li span#p3tab{
	background-image:url(../images/slidebggreen.png);
}
/*tab newborn*/
div#newborn{
	width:400px;
	height:auto;
	float:left;
	margin-left:75px;
	margin-top:524px;
	border-top:3px solid #f6b101;
	}
div#followon{
	width:400px;
	height:auto;
	float:left;
	margin-left:75px;
	margin-top:524px;
	border-top:3px solid #f6b101;
	display:none;
	}
div#toddler{
	width:400px;
	height:auto;
	float:left;
	margin-left:75px;
	margin-top:524px;
	border-top:3px solid #f6b101;
	display:none;
	}
div.imgCombine{
    display:inline;
	width:105px;
	height:126px;
	float:left;
	position:relative;
	margin:5px 10px 5px 5px;
	border:1px solid #dbdada;
	}
.pimg{
	width:61px;
	height:104px;
	display:block;
	position:absolute;
	top:5px;
	left:5px;
	margin:0;
	padding:0;
}
.pnum{
	width:60px;
	height:60px;
	display:block;
	position:absolute;
	top:66px;
	left:45px;
	margin:0;
	padding:0;
	}
h1.title{
	width:275px;
	display:block;
	height:24px;
	float:right;
	font:italic normal bolder 16px/24px "Times New Roman", Times, serif;
	color:#66330c;
	text-align:center;
	padding:0;
	margin:5px 0px;;
}
p{
	padding:0;
	font:italic normal normal 14px/20px "Times New Roman", Times, serif;
	color:#333333;	
	word-break:keep-all;
	word-wrap:break-word;
	margin:10px 0px;
	text-align:justify;
	text-justify:inter-word;
}

p.readmore{
	font-style:normal;
	font-size:13px;
	margin:0px 0px 5px 0px;
	text-align:right;
}
p.readmore a:link, p.readmore a:visited{
	color:#f6b101;
	padding:0px 3px;
	font-style:italic;
}
/*special bottom designed copyright refer to common.css*/
p#copyright{
	float:left;
	width:1034px;
	margin-top:20px;
    margin-left:0px;
    background:#ffffff url(../images/crbg.jpg) 0px 0px repeat-x;
	padding-top:10px;
}
p#validate{
	float:left;
	width:1034px;
}
div#hidediv{
	position:absolute;
	width:425px;
	height:425px;
	background-image:url(../images/hide.gif);
	top:145px;
	right:70px;
}